# This is a CamiTK python action
import camitk

def process(self:camitk.Action):
    counter = self.getParameterValue("Counter")
    counter += 1
    self.setParameterValue("Counter", counter)
    self.updateWidget()

   
